Bug 631177 - FTBFS festival-1.96-16.fc13
Summary: FTBFS festival-1.96-16.fc13
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: festival (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-09-07 17:10 UTC by FTBFS
Modified: 2013-03-06 04:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-12 20:26:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (298.99 KB, text/plain)
2010-09-07 17:11 UTC, FTBFS
no flags Details
build.log (13.18 KB, text/plain)
2010-09-07 17:11 UTC, FTBFS
no flags Details
mock.log (895 bytes, text/plain)
2010-09-07 17:11 UTC, FTBFS
no flags Details
root.log (472.68 KB, text/plain)
2010-09-07 17:11 UTC, FTBFS
no flags Details
build.log (12.98 KB, text/plain)
2010-09-07 17:11 UTC, FTBFS
no flags Details
mock.log (903 bytes, text/plain)
2010-09-07 17:11 UTC, FTBFS
no flags Details

Description FTBFS 2010-09-07 17:10:56 UTC
festival-1.96-16.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-09-07 17:11:04 UTC
Created an attachment (id=444360)
root.log

root.log for i386

Comment 2 FTBFS 2010-09-07 17:11:05 UTC
Created an attachment (id=444361)
build.log

build.log for i386

Comment 3 FTBFS 2010-09-07 17:11:07 UTC
Created an attachment (id=444362)
mock.log

mock.log for i386

Comment 4 FTBFS 2010-09-07 17:11:18 UTC
Created an attachment (id=444363)
root.log

root.log for x86_64

Comment 5 FTBFS 2010-09-07 17:11:19 UTC
Created an attachment (id=444364)
build.log

build.log for x86_64

Comment 6 FTBFS 2010-09-07 17:11:21 UTC
Created an attachment (id=444365)
mock.log

mock.log for x86_64

Comment 7 Matt Domsch 2010-12-12 20:26:13 UTC
festival-1.96-16.fc13 builds in rawhide as of 2010-12-01.


Note You need to log in before you can comment on or make changes to this bug.